html, body {
	text-align: center;
	background-image: url('../images/background.gif');
	margin: 0px;
	color: #FFF;
}

td, textarea, input, select {
	font-family: verdana;
	font-size: 10px;
	color: 6a6a6a;
	font-weight: normal;
	line-height: 14px;
}

h2 {
	font-size: 14px;
}

h1 {
	font-size: 22px;
}

.frame {
	border: 1px solid #6a6a6a;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.footer {
	background-color: #AAA;
	padding: 5px;
	text-align: center;
}

#white9px {
	font-size: 10px;
}

.lightGrey {
	background-color: #F4F4F4;
	font-color: $000;
}

.column {
	float: left;
	width: 345px;
	height: 100%;
	color: #000;
	text-align: left;
	padding: 20px;
}

.column280 {
	float: left;
	width: 270px;
	height: 100%;
	color: #000;
	text-align: left;
	padding: 20px;
}

.column410 {
	float: left;
	width: 425px;
	height: 100%;
	color: #000;
	text-align: left;
	padding: 20px;
}

.fullColumn {
	height: 100%;
	color: #000;
	text-align: left;
	padding: 20px;
}

.leftColumnSmall {
	float: left;
	width: 90%;
	height: 100%;
	text-align: left;
	white-space: nowrap;
}


.welcomeDiv {
	position: absolute;
	background: #FFF;
	opacity: 0.1;
	filter:alpha(opacity: 10);
	width: 490px;
	height: 145px;
	margin-left:15px;
	margin-top:15px;
	border: 1px solid #000;
	-moz-opacity: 0.1;
	-khtml-opacity: 0.1;
}


.linkDiv {
	margin:10px;
	padding: 5px;
	border: 1px solid #000;
}

.nonOpaque {
	text-align: left;
	position: absolute;
	width: 480px;
	height: 145px;
	margin-left:30px;
	margin-top:25px;
}

.boldWhite {
	color: #FFF;
	font-size: 18px;
}

.redHeader {
	color: #90191C;
	font-weight: bold;
}

.blueHeader {
	color: #003BCE;
	font-weight: bold;
}

#smallBlack {
	color: #000;
	font-size: 10px;
	padding-top: 5px;
	font-weight: bold;
}

a:link {
	color: #003BCE;
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	color: #003BCE;
	font-weight: bold;
	text-decoration: none;

}

a:hover {
	color: #003BCE;
	font-weight: bold;
	text-decoration: underline;
}

#h1Header {
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding-top: 15px;
}

#h1HeaderNoWrap {
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding-top: 15px;
	white-space: nowrap;
}

#group10padding {
 	padding-left: 8px;
}